<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple/DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

		<key>CalendarIconDateSettings</key>

<dict>

				<key>FontName</key>

				<string>helvetica</string>

				<key>FontSize</key>

 <integer>30</integer>

				<key>ShadowBlurRadius</key>

 <integer>1</integer>

				<key>ShadowColor</key>

				<string>rgba(0,0,0,0.4)</string>

				<key>ShadowXoffset</key>

				<real>1</real>

				<key>ShadowYoffset</key>

				<real>1</real>

				<key>TextColor</key>

				<string>#586378</string>

				<key>TextYoffset</key>

				<real>3</real>

		</dict>

		<key>CalendarIconDaySettings</key>

		<dict>

				<key>FontSize</key>

				<integer>0</integer>

				<key>ShadowBlurRadius</key>

				<integer>2</integer>

				<key>ShadowColor</key>

				<string>#a72424</string>

				<key>ShadowXoffset</key>

				<real>0.0</real>

				<key>ShadowYoffset</key>

				<real>3</real>

				<key>TextColor</key>

				<string>transparent</string>

		</dict>


				<key>IB-MaskIcons</key>

	<true/>

</dict>

</plist>





